#ifndef DBUTILS_H
#define DBUTILS_H

#include <QString>
#include <QSqlDatabase>

class DbUtils
{
public:
    DbUtils();
    bool isConnected();
    QString getLastDocumentId(const QString& docType);

private:
    QSqlDatabase m_db;
};

#endif // DBUTILS_H